.security {
    gap: 20px;
}
.security .tab {
    gap: 10px;
}
.security .tab button {
    height: 48px;
    line-height: 52px;
    border-radius: 5px;
    background: var(--white);
    color: #AAA;
    font-size: 20px;
    padding: 0 30px;
    box-sizing: border-box;
}
.security .tab button.active {
    font-weight: 600;
    background: #DFE3FF;
    color: var(--key-color);
}
.security .desc {
    padding: 30px;
    gap: 20px;
    box-sizing: border-box;
}
.security .desc h4 {
    padding: 10px 10px 10px 45px;
    border-bottom: 1px solid #E1E1E1;
    box-shadow: 0px 4px 4px 0px rgba(140, 0, 255, 0.15);
    background: url("../images/ic_google_otp.svg")no-repeat 10px 50%;
    font-size: 20px;
    font-weight: 400;
    box-sizing: border-box;
}
.security .desc ul {
    letter-spacing: -0.32px;
    gap: 18px;
    font-family: 'NanumSquareNeo';
}
.security .desc li {
    position: relative;
    padding-left: 20px;
    word-break: keep-all;
    line-height: 1.3;
    box-sizing: border-box;
}
.security .desc li:before {
    content: '';
    position: absolute;
    top: 6px;
    left: 5px;
    display: block;
    width: 5px;
    height: 5px;
    background: var(--white);
    border-radius: 50%;
}
.security .line_box {
    position: relative;
    padding: 40px;
    border-radius: 10px;
    border: 1px solid #E1E1E1;
    gap: 30px;
    box-sizing: border-box;
}
.security .type_box {
    padding: 20px;
    gap: 20px;
}
.security .type_box > h4 {
    padding: 10px;
    border-bottom: 1px solid #E1E1E1;
    box-shadow: 0px 4px 4px 0px rgba(140, 0, 255, 0.15);
    font-size: 20px;
    font-weight: 400;
    box-sizing: border-box;
}
.security .line_box .radio > div {
    position: relative;
    flex: 1;
}
.security .line_box .radio > div input {
    position: absolute;
    top: 0;
    left: 0;
    width: 1px;
    height: 1px;
    opacity: 1;
    z-index: -1;
}
.security .line_box .radio > div input + label {
    position: relative;
    display: block;
    padding: 10px 10px 10px 40px;
    font-family: 'NanumSquareNeo';
    box-sizing: border-box;
}
.security .line_box .radio > div input + label:before {
    content: '';
    position: absolute;
    top: 12px;
    left: 10px;
    display: block;
    width: 16px;
    height: 16px;
    border: 1px solid #AAA;
    border-radius: 50%;
    box-sizing: border-box;
}
.security .line_box .radio > div input:checked + label:before {
    border: 1px solid var(--white);
}
.security .line_box .radio > div input:checked + label:after {
    content: '';
    position: absolute;
    top: 16px;
    left: 14px;
    display: block;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: var(--white);
}
.security .line_box .item {
    gap: 10px;
}
.security .line_box .item .tit {
    gap: 8px;
}
.security .line_box .item .tit strong {
    width: 28px;
    height: 28px;
    line-height: 26px;
    border-radius: 50%;
    border: 1px solid var(--white);
    font-weight: 900;
    text-align: center;
    font-family: 'NanumSquareNeo';
    box-sizing: border-box;
}
.security .line_box .item .tit p {
    flex: 1;
    width: 100%;
    font-size: 20px;
    word-break: keep-all;
}
.security .line_box .item .cont {
    padding: 0 35px;
    gap: 20px;
    font-family: 'NanumSquareNeo';
    box-sizing: border-box;
}
.security .line_box .item .cont > a {
    padding: 10px 20px;
    border-radius: 8px;
    gap: 10px;
    box-sizing: border-box;
}
.security .line_box .item .cont strong {
    font-weight: 900;
}
.security .line_box .item .cont strong input {
    max-width: 125px;
    height: 27px;
    background: transparent;
    color: var(--white);
    font-weight: 900;
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
    font-size: inherit;
}
.security .line_box .item .cont .qr_img {
    position: relative;
    width: 120px;
}
.security .line_box .item .cont .key_box {
    justify-content: center;
    padding: 30px 20px;
    font-size: 20px;
    gap: 15px;
    box-sizing: border-box;
}
.security .line_box .item .cont .otp_cert {
    position: relative;
    max-width: 947px;
    padding: 30px 20px;
    font-size: 20px;
    gap: 15px;
    box-sizing: border-box;
}
.security .line_box .item .cont .otp_cert .send_btn {
    position: absolute;
    top: 20px;
    right: 20px;
    border-radius: 5px;
    border: 1px solid #D8D8D8;
    background: #F4F4F4 url("../images/ic_send.svg")no-repeat 10px 50%;
    padding: 10px 10px 10px 35px;
    color: #777;
    font-size: 16px;
    box-sizing: border-box;
}
.security .btn_area {
    justify-content: center;
    gap: 20px;
    margin-top: 20px;
}
.security .btn_area button {
    flex: 1;
    max-width: 153px;
    height: 56px;
    border-radius: 5px;
    font-size: 16px;
}
.security .sms_cert {
    gap: 10px;
}
.security .sms_cert > h4 {
    position: relative;
    padding-left: 20px;
    word-break: keep-all;
    line-height: 1.3;
    font-size: 20px;
    font-weight: 400;
    box-sizing: border-box;
}
.security .sms_cert > h4:before {
    content: '';
    position: absolute;
    top: 8px;
    left: 5px;
    display: block;
    width: 5px;
    height: 5px;
    background: var(--white);
    border-radius: 50%;
}
.security .sms_cert > div {
    max-width: 910px;
}
.security .sms_cert select {
    max-width: 120px;
    height: 60px;
}
.security .sms_cert input {
    flex: 1;
    width: 100%;
    height: 60px;
    border-radius: 5px;
    border: 1px solid #727272;
    padding: 0 25px;
    font-size: 16px;
    font-family: 'NanumSquareNeo';
    box-sizing: border-box;
}
.security .sms_cert button {
    width: 150px;
    height: 60px;
    border-radius: 5px;
    font-size: 16px;
}


@media screen and (max-width: 1280px) {
}
@media screen and (max-width: 1024px) {
}
@media screen and (max-width: 768px) {
    .security {
        gap: 10px;
    }
    .security .tab button {
        height: 44px;
        line-height: 48px;
        font-size: 16px;
        padding: 0 20px;
    }
    .security .desc {
        padding: 20px;
    }
    .security .desc h4 {
        font-size: 16px;
        background-size: 20px;
        background-position: 5px 35%;
        padding: 0 10px 10px 33px;
    }
    .security .desc ul {
        font-size: 14px;
    }
    .security .line_box {
        padding: 15px;
    }
    .security .type_box > h4 {
        font-size: 16px;
        padding-top: 0;
    }
    .security .line_box .radio > div input + label {
        font-size: 14px;
        padding: 10px 10px 10px 35px;
    }
    .security .line_box .radio > div input + label:before {
        top: 10px;
    }
    .security .line_box .radio > div input:checked + label:after {
        top: 14px;
    }
    .security .line_box .radio {
        gap: 10px;
    }
    .security .line_box .radio > div {
        flex: none;
    }
    .security .line_box .item .tit p {
        font-size: 16px;
    }
    .security .line_box .item .tit strong {
        width: 22px;
        height: 22px;
        line-height: 22px;
        font-size: 12px;
    }
    .security .line_box .item .cont {
        padding: 0 30px;
        gap: 10px;
    }
    .security .line_box .item .cont > a {
        font-size: 14px;
    }
    .security .line_box .item .cont .key_box {
        font-size: 14px;
        gap: 10px;
    }
    .security .line_box .item .cont .otp_cert {
        padding: 20px 20px;
        font-size: 14px;
    }
    .security .line_box .item .cont .otp_cert .send_btn {
        top: 15px;
        font-size: 13px;
        padding: 5px 5px 6px 25px;
        background-position: 4px 50%;
    }
    .security .line_box .item .cont .mail_cert {
        padding: 20px 95px 20px 20px;
    }
    .security .btn_area {
        gap: 10px;
    }
    .security .btn_area button {
        max-width: 125px;
        height: 45px;
        font-size: 14px;
    }
    .security .sms_cert > h4 {
        font-size: 16px;
    }
    .security .sms_cert select {
        max-width: 100px;
        height: 44px;
        font-size: 14px;
    }
    .security .sms_cert input {
        font-size: 14px;
        height: 44px;
        padding: 0 20px;
    }
    .security .sms_cert button {
        width: 125px;
        height: 44px;
        font-size: 14px;
    }
}
@media screen and (max-width: 480px) {
    .security .line_box .radio {
        width: 100%;
    }

    .security .line_box .item .cont .otp_cert p {
        width: 100%;
    }
    .security .line_box .item .cont .otp_cert span {
        display: none;
    }

    .security .sms_cert {
        gap: 20px;
    }
    .security .sms_cert select {
        max-width: 100%;
    }
    .security .sms_cert input {
        width: 100%;
    }
    .security .sms_cert button {
        width: 100%;
    }
}
@media screen and (max-width: 380px) {
    .security .tab button {
        font-size: 14px;
        padding: 0 10px;
    }

    .security .line_box .item .cont .mail_cert {
        padding: 20px;
    }
    .security .line_box .item .cont .otp_cert .send_btn {
        position: static;
        width: 100%;
        padding: 10px;
        background-position: calc(50% - 20px);
        text-indent: 20px;
    }
}